Mailing List CGatePro@mail.stalker.com Message #104357
From: victor.shkrob@sevastopol-hotel.com.ua <victor.shkrob@sevastopol-hotel.com.ua>
Subject: RE: Upgrading to 6.0.5 from 5.4.10 caveats?
Date: Tue, 23 Jul 2013 07:16:20 -0700
To: <CGatePro>
X-Mailer: CommuniGate Pro MAPI Connector 1.52.54.11/1.54.11.1

Hi,

I did upgrade the server from 5.4.10 to 6.0.5 last week (Freebsd 8.4 x86).

All users on outlook 2010 with mapi-connector 1.54.9.2.

After upgrade I installed mapi 1.54.11.2 only for myself J

Other users still using old version.

So all works good without problem.

 

Best Regards,

Victor Shkrob,

 

From: CommuniGate Pro Discussions [mailto:CGatePro@mail.stalker.com] On Behalf Of JuergenP [core]
Sent: Friday, July 19, 2013 8:56 AM
To: CommuniGate Pro Discussions
Subject: AW: Upgrading to 6.0.5 from 5.4.10 caveats?

 

Hello,

 

The last version  of outlook i tried was outlook 2010  - that works great but i can not answer if there are any issues with the mapi connector and the latest outlook because me and my users use pronto! now.

maybe others have experiences using mapi with outlook 2013.

 

Kr 

Juergen

 

 

 

 

 

*** from tablet during breakfast ***




-------- Urspr√ľngliche Nachricht --------
Von: Ana Guillen <
ana@fastmetrics.com>
Datum: 18.07.2013 23:23 (GMT+01:00)
An: "JuergenP [core]" <
juergenp@core.at>,CommuniGate Pro Discussions <CGatePro@mail.stalker.com>
Betreff: RE: Upgrading to 6.0.5 from 5.4.10 caveats?

Subscribe (FEED) Subscribe (DIGEST) Subscribe (INDEX) Unsubscribe Mail to Listmaster